» Ubuntu » 套件

Error

two or more packages specified (kdebase-bin-kde3 hardy-updates)